Subject: Re: Monogram A-10
From: "Steve Bamford" <[email-masked]>
To: "Thang Le" <[email-masked]>
Date: Thu, 15 Nov 2001 19:34:18 -0800

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com

Live like there is no tomorrow;
Love like you have never been hurt; and
Dance like no one is watching!

  ----- Original Message ----- 
  From: Thang Le 
  To: Steve Bamford 
  Sent: Friday, October 26, 2001 4:28 PM
  Subject: Monogram A-10

  Hi Steve, 
   
  I'm sending you the Monogram A-10 that I built last year.  The kit is not a bad kit.  It's a very decent kit for the money, beside all of the raised panel lines, typical Monogram's.  The super detailers must love this "Hog".  I see some people went to town on this a/c, and add all sort of things to it, "to make it more accurate".  Ummmmm, I built this OOB, and ...even made up my own paint scheme, tell me what you think?  Originally, I was thinking of painting it with the test scheme for the "Hog" from AFRES unit in Lousiana.  I think it was three tones Earth, Sand and Stone colors. It sports the hog with tusks at the nose.  The kit decals was sucks, it would not conform with the compound curves, contour at the nose.  It was thick and glossy...I said to myself that I didn't buy Monogram kit for the decals, so shut up and move on. I could not find an after market decals for it.  Now, I beleive there's a decals sheet for this markings, I think it's from TwoBobs decals.  Well, a little too late for me.
  About the paint scheme?  Huummm, most of them are either grays, green, or wrap around European lizard green schemes.  I want to be different.  I looked at some of the test schemes that the AF weapons testing , 57th FS, and they have some interesting schemes.  I decided to go with the desert sand color.  I mixed the colors by mixing Sands, light Tan, and Buff.  I just mixed them until I see the colors that I like.  Don't have any formulas to share with you.  The paint sheme is the same as the two shaded gray, standard USAF scheme.  But this time, it two shaded desert sands.  Weathering by pre-shading and pastel chalk over the top coat.  Just do whatever you like, and be happy with it.  Like Rodney says, "you build it for yourself, right?".  The rest is history.  Decals from Superscale.  Enjoy the photos.
   
  Thang.